{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [],
		"collectionId": "Masks",
		"customStrings": [],
		"downloadUrl": "",
		"payload": {
			"@meta": {
				"class_name": "Effect::Mask",
				"object_id": 1
			},
			"Effect::VideoEffect": {
				"@meta": {
					"class_name": "Effect::VideoEffect",
					"object_id": 2
				},
				"Effect::Object": {
					"@meta": {
						"class_name": "Effect::Object",
						"object_id": 3
					},
					"auxResource": {
						"element_0": "",
						"element_1": 0
					},
					"bypass": false,
					"description": "highlight_transparent_rect",
					"id": "b1c2b46d-c898-4874-9619-a1c58992162c",
					"intensity": 1.0,
					"processedRange": {
						"@meta": {
							"class_name": "Types::Range",
							"object_id": 4
						},
						"from": 0,
						"to": -1
					},
					"resourcePath": "",
					"tag": "highlight_transparent_rect",
					"uniqueId": "b1c2b46d-c898-4874-9619-a1c58992162c"
				}
			},
			"backgroundFill": 0,
			"backgroundOpacity": 0.5,
			"backgroundSmoothness": 0.0,
			"concealFrames": [],
			"highlightFrames": [
				{
					"@meta": {
						"class_name": "Effect::FrameHighlight",
						"object_id": 5
					},
					"Effect::Frame": {
						"@meta": {
							"class_name": "Effect::Frame",
							"object_id": 6
						},
						"outline": false,
						"shape": 0,
						"trackingId": "",
						"trackingTransform": {
							"@meta": {
								"class_name": "Types::Transform",
								"object_id": 8
							},
							"m11": 1.0,
							"m12": 0.0,
							"m13": 0.0,
							"m21": 0.0,
							"m22": 1.0,
							"m23": 0.0,
							"m31": 0.0,
							"m32": 0.0,
							"m33": 1.0
						},
						"transform": {
							"@meta": {
								"class_name": "Types::Transform",
								"object_id": 7
							},
							"m11": 0.5,
							"m12": 0.0,
							"m13": 0.0,
							"m21": 0.0,
							"m22": 0.5,
							"m23": 0.0,
							"m31": 0.0,
							"m32": 0.0,
							"m33": 1.0
						}
					}
				}
			]
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": -1,
		"uniqueId": "6636c782-2a3c-4c65-b917-4baacbf26d59"
	},
	"version": "1.0"
}